package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.VisitingWebsiteRanking;
import com.ruoyi.system.domain.WebSiteTenDaysHits;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface WebSiteTenDaysHitsMapper {

    List<WebSiteTenDaysHits> selectWebSiteTenDaysHitsList();

    void deleteWebSiteTenDaysHitsAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<WebSiteTenDaysHits> list);



}